@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;
0,200;
0,300;
0,400;
0,500;
0,600;
0,700;
0,800;
0,900;
1,100;
1,200;
1,300;
1,400;
1,500;
1,600;
1,700;
1,800;
1,900&display=swap);
.payment-box,.shipping-steps{
    row-gap:20px;
    column-gap:20px
}
.bg-white,.faq-accordions li,.kamas-settings .selector #list,.kamas-settings .selector #selectField{
    background-color:var(--white-dark-clr)
}
.after-echange ul li,.procedure ul li{
    list-style:decimal
}
:root{
    --body-clr:#0d0d0d;
    --orange-clr:#f49c14;
    --red-clr:#c0392b;
    --orange-dark-clr:#e28a0c;
    --grey-dark-clr:#34373e;
    --black-clr:#000000;
    --white-dark-clr:#d9d9d9;
    --white-clr:#fff;
    --green-light-clr:#05ed00;
    --green-dark-clr:#1faf38;
    --border-radius:15px;
    --font-poppins:"Poppins",sans-serif
}
.bg-component-white,.bg-dark-white{
    padding:20px 50px!important;
    border-radius:var(--border-radius)
}
.blue,.green,.red{
    font-weight:700
}
.red{
    color:#e74c3c
}
.green{
    color:#1faf38
}
.blue{
    color:#2980b9
}
.bg-not-white{
    background-color:#d9d9d9
}
.bg-orange,.games-section .games-notif p,.swiper-pagination-bullet-active{
    background-color:var(--orange-clr)!important
}
.bg-component-white{
    background-color:var(--white-clr);
    float:right
}
.bg-dark-white{
    width:100%;
    background-color:#d9d9d9
}
.email-btn,.main-btn{
    border-radius:6px;
    text-align:center
}
.email-btn{
    background-color:var(--orange-clr);
    color:var(--white-clr);
    font-weight:500;
    padding:10px 30px;
    width:100%;
    cursor:pointer
}
.email-btn:hover,.hero-section .login:hover,.hero-section .sign-up:hover,.main-btn:hover,.mobile-menu-overlay .mobile-auth .dash-btn:hover,.mobile-menu-overlay .mobile-auth .login:hover,.mobile-menu-overlay .mobile-auth .sign-up:hover,.server-section .servers .server .currency-btn .euro-btn:hover,.server-section .servers .server .currency-btn .usdt-btn:hover{
    background-color:var(--orange-dark-clr)
}
.loading-animation img{
    animation:1s ease-in-out infinite loading
}
@keyframes loading{
    from{
        transform:rotate(180deg)
    }
    to{
        transform:rotate(-180deg)
    }
}
h1,h2,h3,h4,h5,h6,p{
    margin-bottom:0
}
a{
    text-decoration:none
}
ul{
    padding-left:0!important
}
li{
    list-style:none
}
.hero-banner,footer,section{
    padding:50px 0
}
.section-headline,.section-headline h2{
    font-size:34px;
    color:var(--white-dark-clr);
    font-weight:500
}
.section-headline span,.section-headline-dark span{
    font-weight:800;
    color:var(--orange-clr)
}
.section-headline-dark{
    font-size:34px;
    color:var(--grey-dark-clr);
    font-weight:500
}
.section-subline{
    font-size:17px;
    color:#b9b9b9;
    font-weight:300
}
.section-subline-black{
    color:var(--grey-dark-clr);
    font-size:17px;
    font-weight:300
}
input{
    outline:0!important
}
.main-btn{
    background-color:var(--orange-clr);
    color:var(--white-clr);
    font-weight:500;
    padding:10px 30px;
    border:0
}
.mobile-menu-overlay,body{
    background-color:var(--body-clr)
}
body{
    font-family:var(--font-poppins)
}
header{
    height:fit-content
}
.shine-light{
    position:absolute;
    top:-10%;
    left:0;
    z-index:-1
}
.shine-light img{
    height:40rem;
    max-width:100vw
}
.mobile-menu,input[type=radio]{
    display:none
}
.overlay-mobile-logo{
    display:flex;
    align-items:center;
    justify-content:center;
    height:100px;
    width:100%
}
.overlay-mobile-logo img,.review-section .trustpilot-icon{
    height:40px
}
.mobile-menu-overlay{
    display:none;
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:1021
}
.mobile-menu-overlay.active{
    display:block;
    left:0
}
.mobile-menu-overlay .close-btn{
    position:absolute;
    top:2%;
    right:2%;
    cursor:pointer
}
.mobile-menu-overlay nav{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    height:60%
}
.mobile-menu-overlay nav ul li{
    margin-bottom:20px;
    text-align:center
}
.mobile-menu-overlay nav ul li a{
    font-size:18px;
    color:var(--white-clr)
}
.acheter-processing .processing-heading span:nth-child(2),.authentication .auth-section .create-acc,.authentication .auth-section .forgot-pass,.hero-section .menu a:hover,.mobile-menu-overlay nav ul li a:hover,.mobile-menu-overlay nav ul li:first-child a{
    color:var(--orange-clr)
}
.mobile-menu-overlay .mobile-auth{
    position:absolute;
    width:100%;
    bottom:0;
    left:0
}
.mobile-menu-overlay .mobile-auth .sign-up{
    border-bottom:1px solid var(--body-clr)!important
}
.mobile-menu-overlay .mobile-auth .dash-btn,.mobile-menu-overlay .mobile-auth .login,.mobile-menu-overlay .mobile-auth .sign-up{
    background-color:var(--orange-clr);
    height:50px;
    padding:20px 0;
    border-radius:0;
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--white-clr);
    font-size:15px
}
.mobile-menu-overlay .mobile-auth .dash-btn{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:5px
}
.hero-section .menu{
    background-color:#0000007a;
    border:2px solid var(--orange-clr);
    border-radius:var(--border-radius);
    padding:20px
}
.hero-section .logo img{
    height:48px
}
.hero-section .menu ul{
    display:flex;
    align-items:center;
    gap:15px
}
.hero-section .menu a,footer .copyright{
    color:var(--white-dark-clr)
}
.hero-section .auth a{
    color:var(--black-clr)
}
.hero-section .auth:hover a{
    color:var(--black-clr)!important
}
.hero-section .login,.hero-section .sign-up{
    background-color:var(--orange-clr);
    padding:5px 15px;
    border-radius:6px
}
.hero-section .login img,.hero-section .sign-up img{
    height:18px
}
.hero-section a:hover .login,.hero-section a:hover .sign-up{
    color:var(--white-dark-clr)!important
}
.hero-section .headline,.hero-section .headline h1{
    font-size:48px;
    color:var(--white-dark-clr);
    font-weight:600
}
.acheter-processing .processing-heading span:nth-child(4),.hero-section .headline span:first-child{
    text-decoration:underline
}
.hero-section .headline span:last-child{
    color:var(--orange-clr);
    font-weight:800
}
.hero-section .subline{
    margin-bottom:0;
    font-size:28px;
    color:var(--white-dark-clr);
    font-weight:300
}
.all-ventes-tables .kamas-settings,.authentication .auth-section .auth-inputs,.hero-section .hero-background-box img{
    width:100%
}
.swiper::after,.swiper::before{
    width:100px;
    background-color:var(--body-clr);
    z-index:100;
    position:absolute;
    top:0;
    content:""
}
.games-section .games-notif p{
    position:relative;
    color:var(--black-clr);
    display:flex;
    align-items:center;
    justify-content:center;
    margin:auto;
    height:50px;
    width:40%;
    font-weight:600;
    border-radius:6px
}
.games-section .games-notif p::before{
    content:"";
    position:absolute;
    height:15px;
    width:15px;
    border-radius:50px;
    background-color:var(--green-light-clr);
    top:-5px;
    right:-5px;
    outline:3px solid var(--white-clr);
    animation:1s ease-in-out infinite flashing
}
@keyframes flashing{
    0%,100%{
        background-color:var(--white-clr)
    }
    50%{
        background-color:var(--green-light-clr)
    }
}
.g-img-box{
    background-color:var(--black-clr);
    border:2px solid var(--orange-clr);
    width:300px;
    height:150px;
    border-radius:20px;
    display:flex;
    align-items:center;
    justify-content:center
}
.g-img-box img{
    width:100%
}
.payment-box{
    display:grid;
    grid-template-columns:132px 132px 132px;
    justify-items:center;
    justify-content:center
}
.payment-box img{
    height:63px
}
.procedure ul li{
    color:var(--orange-clr)
}
.procedure .procedure-hint span{
    text-decoration:underline;
    font-weight:700
}
.procedure-img-box{
    height:450px
}
.procedure-img-box img{
    height:100%
}
.review-section .section-subline,.review-section .t-head{
    color:var(--white-dark-clr);
    font-weight:600
}
.review-section .section-subline span{
    color:var(--orange-clr);
    font-weight:300;
    font-size:12px
}
.swiper{
    width:100%;
    height:100%;
    position:relative
}
.swiper::before{
    height:100%;
    right:0;
    -webkit-mask-image:linear-gradient(to left,black 10%,transparent 80%);
    mask-image:linear-gradient(to left,black 10%,transparent 80%)
}
.swiper::after{
    height:100%;
    left:0;
    -webkit-mask-image:linear-gradient(to right,black 10%,transparent 80%);
    mask-image:linear-gradient(to right,black 10%,transparent 80%)
}
.swiper-slide{
    text-align:center;
    font-size:18px;
    background:#fff;
    height:250px;
    width:450px!important;
    border-radius:6px;
    padding-left:50px;
    padding-right:50px;
    cursor:grab;
    display:flex;
    flex-direction:column;
    text-align:start;
    justify-content:center;
    align-items:flex-start;
    gap:10px
}
.swiper-slide img{
    display:block;
    width:35px;
    object-fit:cover
}
.swiper-pagination-bullet{
    height:10px;
    width:10px
}
.profile-box{
    height:50px;
    width:50px;
    border-radius:50%
}
.profile-box img{
    height:100%;
    width:100%
}
.kamas-settings .infos,.payment-section .chosen-method .method,.quote-profile .profile-name{
    font-weight:600
}
.faq-section .section-headline span,.garantee-section .section-headline-dark span{
    text-decoration:underline!important
}
.garantee-section .section-subline-black{
    width:35%;
    margin:auto
}
.garantee-section .garantee-parts{
    margin:auto;
    width:70%
}
.garantee-section .part-headline{
    color:var(--orange-clr);
    font-weight:600
}
.faq-section .faq-head{
    width:fit-content;
    margin:auto
}
.faq-section #faqQuestion{
    position:absolute;
    top:10%;
    right:-10%;
    height:60px
}
.faq-accordions{
    margin:60px 0 auto;
    padding-left:0;
    width:100%
}
.faq-accordions li{
    width:100%;
    margin:20px 0;
    padding:10px;
    border-radius:8px;
    border-top:15px solid var(--orange-clr)
}
.faq-accordions li:last-child{
    margin:20px 0 0
}
.faq-accordions li label{
    display:flex;
    align-items:center;
    padding:10px;
    font-size:18px;
    font-weight:500;
    cursor:pointer;
    position:relative
}
.faq-accordions li label::before{
    content:"+";
    font-size:24px;
    font-weight:600;
    position:absolute;
    right:10px
}
.faq-accordions .acc-content{
    line-height:25px;
    padding:0 25px;
    max-height:0;
    overflow:hidden;
    transition:max-height .5s,padding .5s
}
.faq-accordions input[type=radio]:checked+label+.acc-content{
    max-height:400px;
    padding:20px
}
.shipping-steps{
    display:flex;
    flex-wrap:wrap;
    justify-content:center
}
.ship-box{
    background-color:#e2890c13;
    width:400px;
    height:223px;
    border-radius:var(--border-radius);
    border:2px solid var(--orange-clr);
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    gap:15px;
    text-align:center;
    padding:20px 50px;
    transition:.5s ease-in-out
}
.ship-box:hover{
    background-color:var(--orange-clr);
    border:2px solid var(--body-clr)
}
.ship-box img{
    height:36px
}
.ship-box h3{
    font-weight:600;
    font-size:20px
}
.ship-box p{
    color:var(--grey-dark-clr)
}
header .page-title,header .page-title h1{
    color:var(--white-clr);
    font-weight:800;
    font-size:60px
}
.client-notifs{
    background:var(--white-clr);
    border-radius:20px;
    height:200px;
    display:flex;
    align-items:center;
    justify-content:center
}
.authentication,.lock-step::before{
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover
}
header .client-notifs p{
    color:var(--black-clr);
    font-weight:500;
    font-size:21px;
    width:90%
}
footer .links ul li a:hover,footer .policies-links ul li a:hover,header .client-notifs span,header .client-notifs span a{
    color:var(--orange-clr);
    text-decoration:underline
}
.server-section .servers .server{
    position:relative;
    background:var(--white-clr);
    width:350px;
    height:428px;
    overflow:hidden;
    border-radius:20px;
    padding:15px 15px 0
}
.server-section .servers .server .header{
    position:relative;
    height:300px;
    background-color:var(--black-clr);
    border-radius:15px;
    overflow:hidden;
    display:flex;
    align-items:flex-start;
    justify-content:center
}
.server-section .servers .server .header img{
    width:100%;
    transition:.1s ease-in-out
}
.server-section .servers .server:hover .header img{
    width:120%
}
.server-section .servers .server .header .disponible{
    position:absolute;
    top:5%;
    left:5%;
    color:var(--white-clr);
    background-color:var(--green-dark-clr);
    padding:10px;
    font-size:14px;
    font-weight:600;
    border-radius:6px
}
.server-section .servers .server .header .indisponible{
    position:absolute;
    top:5%;
    left:5%;
    color:var(--white-clr);
    background-color:var(--orange-dark-clr);
    padding:10px;
    font-size:14px;
    font-weight:600;
    border-radius:6px
}
.server-section .servers .server .server-name{
    color:var(--black-clr);
    font-size:22px;
    font-weight:700;
    text-align:center;
    padding:10px 0
}
.server-section .servers .server .currency-btn{
    position:absolute;
    bottom:0;
    left:0;
    background-color:red;
    width:100%;
    height:60px;
    border-top:1px solid var(--grey-dark-clr)
}
.server-section .servers .server .currency-btn .euro-btn,.server-section .servers .server .currency-btn .usdt-btn{
    background-color:var(--orange-clr);
    display:flex;
    align-items:center;
    justify-content:center;
    height:100%;
    width:100%;
    color:var(--white-clr);
    font-weight:700;
    font-size:22px;
    cursor:pointer
}
.server-section .servers .server .currency-btn .euro-btn{
    border-right:1px solid var(--grey-dark-clr)
}
.acheter-processing .processing-heading{
    font-size:32px;
    font-weight:800
}
.processing-image{
    height:40rem;
    display:flex;
    align-items:center;
    justify-content:center
}
.processing-image img{
    height:90%;
    animation:5s ease-in-out infinite waving
}
@keyframes waving{
    0%,60%{
        transform:translateY(0)
    }
    30%,90%{
        transform:translateY(-20px)
    }
}
.kamas-settings{
    width:fit-content;
    background-color:var(--white-clr);
    padding:50px;
    border-radius:var(--border-radius);
    /* float:right */
}
.kamas-settings .input label,.kamas-settings .selector label{
    font-size:18px;
    font-weight:500;
    margin-bottom:10px;
    margin-top:20px
}
.kamas-settings .selector #selectField{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:15px 10px;
    border-radius:var(--border-radius);
    cursor:pointer;
    border:1px solid var(--orange-clr)
}
.kamas-settings .selector #selectField .currency,.kamas-settings .selector #selectField .dofus-egg,.kamas-settings .selector ul li img,footer .payment-box img{
    height:30px
}
.kamas-settings .selector #selectField .input-arrow{
    height:12px;
    margin-right:10px;
    transition:.5s
}
.kamas-settings .selector #selectField .input-arrow.active{
    transform:rotate(180deg);
    transition:.5s
}
.kamas-settings .selector #selectField p,.kamas-settings .selector ul li p{
    font-size:18px;
    font-weight:600
}
.kamas-settings .selector #list{
    width:100%;
    max-height:270px;
    border-radius:var(--border-radius);
    overflow:overlay;
    border:1px solid var(--orange-clr);
    display:none
}
.kamas-settings #normalInput,.kamas-settings .input #inputField{
    background-color:var(--white-dark-clr);
    border-radius:var(--border-radius)
}
.kamas-settings .selector #list .options{
    width:100%;
    padding:15px;
    cursor:pointer;
    box-sizing:border-box
}
.kamas-settings .selector #list .options:hover{
    background-color:silver
}
.kamas-settings .selector ul li{
    display:flex;
    align-items:center;
    gap:1rem;
    padding:15px 10px
}
.kamas-settings .input #inputField{
    display:flex;
    align-items:center;
    gap:10px;
    padding:15px 10px
}
.kamas-settings .input #inputField input{
    width:100%;
    min-width:40px;
    max-width:65px;
    background-color:var(--white-clr);
    border-radius:8px;
    border:none;
    height:40px;
    text-align:center
}
.kamas-settings .aide-icon,.kamas-settings .input #inputField .bonus-icon{
    height:20px
}
.kamas-settings #normalInput{
    width:100%;
    padding:15px 20px;
    border:1px solid var(--orange-clr)
}
.authentication .auth-section a .main-btn,.kamas-settings a .main-btn{
    padding:20px 0
}
.payment-section .payment-heading{
    background-color:var(--white-clr);
    color:var(--body-clr);
    font-size:20px;
    padding:20px;
    border-radius:var(--border-radius);
    font-weight:700
}
.payment-section .payment-banner{
    background-color:var(--white-clr);
    border-radius:var(--border-radius);
    padding:20px
}
.payment-banner .top-banner{
    display:flex;
    align-items:center;
    justify-content:space-around;
    gap:50px
}
.payment-section .chosen-payment,.payment-section .payment-banner .quantities{
    background-color:var(--white-dark-clr);
    height:60px;
    padding:0 20px;
    border-radius:var(--border-radius);
    width:100%
}
.payment-section .chosen-payment .payment-fees{
    color:#1877f2;
    background-color:rgba(24,119,242,.3);
    padding:5px 10px;
    border-radius:var(--border-radius)
}
.payment-section .payment-banner .r-payment{
    padding:5px 20px
}
.payment-section .payment-total{
    background-color:var(--white-clr);
    border-radius:var(--border-radius);
    padding:20px;
    font-size:20px;
    font-weight:700
}
.payment-section .main-btn{
    width:30%;
    padding:20px 0
}
.payment-section .ruturn-btn{
    background-color:var(--orange-clr);
    padding:10px 20px;
    border-radius:var(--border-radius);
    cursor:pointer
}
.payment-section .ruturn-btn:hover{
    background-color:#c2c2c2
}
.steps-line{
    position:relative
}
.steps-line::before{
    content:"";
    height:100%;
    width:2px;
    background-color:var(--orange-clr);
    position:absolute;
    top:0;
    left:0
}
.steps-line .step{
    margin-left:20px
}
.steps-line .step .step-head{
    background-color:#f49c1450;
    width:fit-content;
    padding:5px 10px;
    border-radius:10px;
    color:var(--orange-clr)
}
.steps-line .step .step-content{
    padding:20px 0;
    width:85%
}
.steps-line .step .step-content span{
    color:var(--orange-clr);
    font-weight:700
}
.steps-line .step .step-content a{
    color:#4545ca;
    font-weight:700;
    text-decoration:underline
}
.steps-section{
    border-bottom:1px solid rgba(0,0,0,.1)
}
.auth-header{
    margin-top:3rem;
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
    width:100%
}
.authentication{
    background-image:url(../images/auth-back.jpg);
    height:100vh
}
.authentication .auth-logo img{
    height:50px
}
.authentication label{
    color:var(--white-clr)
}
.authentication .auth-section{
    background-color:var(--body-clr);
    height:100vh;
    width:50%;
    padding:60px;
    float:right;
    display:flex;
    flex-direction:column;
    align-items:start;
    justify-content:space-between;
    gap:20px;
    overflow:scroll;
    overflow-x:hidden
}
.authentication .auth-section .auth-heading{
    color:var(--white-clr);
    font-size:45px;
    text-transform:uppercase
}
.authentication .auth-section .auth-inputs .email,.authentication .auth-section .auth-inputs .password{
    display:flex;
    flex-direction:column;
    align-items:start
}
.authentication .auth-section .auth-inputs .email input,.authentication .auth-section .auth-inputs .password input{
    border:1px solid var(--orange-clr);
    padding:15px 10px;
    border-radius:10px;
    width:100%
}
.info-component,.t-step{
    border-radius:var(--border-radius)
}
.lock-step{
    position:relative;
    opacity:.5
}
.lock-step::before{
    position:absolute;
    content:"";
    background-image:url(../images/svg/lock.svg);
    height:30px;
    width:27px;
    top:50%;
    right:10%;
    transform:translateY(-50%)
}
.display-forms{
    display:block!important
}
.info-component{
    background-color:#d9d9d9;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    color:var(--black-clr);
    font-weight:600;
    font-size:15px;
    width:100%;
    height:60px
}
.product-line{
    height:100%;
    max-height:800px;
    min-height:700px;
    width:100%
}
.product-line .line{
    position:absolute;
    width:2px;
    background-color:var(--orange-clr);
    top:0;
    left:50%;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:space-between;
    height:100%;
    padding:20px 0
}
.h-step,.vendre-steps{
    flex-direction:column;
    display:flex;
    gap:10px
}
.h-step{
    width:300px;
    align-items:center;
    justify-content:center
}
.t-step{
    background-color:#6d7077;
    font-size:15px;
    width:100%;
    height:50px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--white-clr)
}
.h-step.active .t-step,.vendre-step{
    background-color:var(--orange-clr)
}
.h-step.rejected .t-step{
    background-color:var(--red-clr)
}
.vendre-step{
    color:#fff;
    border-radius:20px;
    height:327px;
    overflow:hidden
}
.vendre-step .number{
    background-color:var(--body-clr);
    text-align:center;
    border-bottom:1px solid;
    padding:20px 50px;
    font-size:62px
}
.vendre-paragraph p{
    padding:20px 50px
}
.confirmation{
    padding:50px 20px
}
.confirmation p,.confirmation_title,footer .links ul li,footer .policies-links ul li{
    margin-bottom:20px
}
.confirmation form{
    margin-bottom:10px
}
.kamas-settings .table-content{
    overflow:scroll
}
.all-ventes-tables .kamas-settings .table .incomplet{
    color:var(--green-dark-clr)
}
.all-ventes-tables .kamas-settings .table .complet{
    color:var(--red-clr)
}
.all-ventes-tables .kamas-settings .table-title{
    padding:20px;
    text-align:center;
    background-color:var(--body-clr);
    border-radius:var(--border-radius);
    border:1px solid var(--grey-dark-clr);
    color:var(--orange-clr);
    font-size:25px;
    font-weight:600;
    margin-bottom:20px
}
.echange-infos{
    border-radius:var(--border-radius);
    overflow:hidden
}
.echange-infos .hint{
    position:relative;
    background-color:var(--orange-clr);
    padding:20px 50px;
    color:var(--white-clr)
}
.echange-infos .hint img{
    height:55px;
    position:absolute;
    top:5px;
    left:10px;
    transform:rotate(-25deg)
}
.echange-infos .info-danger{
    position:relative;
    background-color:#e74c3c;
    padding:20px 50px;
    color:var(--white-clr)
}
.echange-infos .info-danger span{
    font-weight:600;
    text-decoration:underline
}
.echange-infos .info-danger img{
    height:25px;
    position:absolute;
    top:10px;
    right:10px;
    transform:rotate(25deg)
}
.echnage-infos-side .get-support{
    margin-top:20px;
    display:flex;
    flex-direction:column;
    gap:10px
}
.after-echange img{
    margin:auto;
    width:100%
}
footer .logo-col .footer-logo{
    width:225px
}
footer .logo-col input{
    background-color:#e2890c20;
    color:var(--white-clr);
    border:0;
    border-bottom:1px solid var(--orange-clr);
    margin-top:20px;
    padding:10px;
    width:80%
}
footer .logo-col input::placeholder{
    color:var(--white-clr)
}
footer .logo-col .input img{
    position:absolute;
    top:50%;
    right:0;
    cursor:pointer
}
footer .links-title,footer .links-title h2{
    font-size:25px;
    font-weight:600;
    color:var(--white-clr);
    margin-bottom:20px
}
footer .links ul li a,footer .policies-links ul li a{
    color:var(--white-dark-clr);
    font-weight:300
}
footer .payment-box{
    display:grid;
    grid-template-columns:64px 64px 64px 64px;
    justify-items:center;
    row-gap:5px
}
footer .social-media{
    display:flex;
    align-items:center;
    gap:20px
}
footer .copyright span{
    color:var(--orange-clr);
    font-style:italic;
    text-decoration:underline;
    cursor:pointer
}
.terms__conditions_container *{
    line-height:28px
}
